-- Customer specific once-script HSLE.
--
-- (c) 2011 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL hsle04.lst
SET DEFINE OFF

CREATE OR REPLACE VIEW hsle_v_ins_qrc
AS
SELECT * FROM DUAL;

INSERT INTO fac_usrrap
            (fac_usrrap_omschrijving,
             fac_usrrap_view_name,
             fac_usrrap_vraagbegindatum,
             fac_usrrap_vraageinddatum,
             fac_usrrap_functie,
             fac_usrrap_info,
             fac_functie_key,
             fac_usrrap_autorefresh
            )
    SELECT  'QRC Generator - Objecten',
             'hsle_v_ins_qrc',
             0,
             0,
             1,
             'Rapport voor de generatie van QRC codes voor objecten',
             fac_functie_key,
             0
     FROM fac_functie WHERE fac_functie_code = 'WEB_INSMAN';


BEGIN adm.systrackscript('$Workfile: hsle04.sql $', '$Revision$', 1); END;
/

SPOOL OFF

@hsle.sql
